Subject: New Reply Received - Damaged items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 05:45:40 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Damaged items  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto">I don’t want a return request. </div>
<div dir="auto">I want a replacement or a significant discount for my next purchase. </div>
<div dir="auto">But I do not want to be without the item. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks  </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 10 Nov 2022 at 7:09 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Andrea,<br><br>
</div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">We apologize for the inconvenience caused.<br><br>Though rare this is really unfortunate that you had received a defective item in your recent purchase with us. We understand that you are skeptical about your future purchases. <br><br>We would like to inform you that whenever a customer places an order from our website, all the items go through a quality check performed by our professional staff and we always make sure to deliver the products in good shape however we have created </div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">a return request at this moment for the defective item received </div>
<div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Please note the courier partner may take up to 3-5  business days to arrange the collection. They will contact you at the following contact number when arranging the collection with you: (+971569260060). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div>Again, please accept our sincere apologies for this.<br><br>Hope we are able to meet your expectations. <br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5236795